version: 0.22.24004
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: w+pcU3aJRUVYrCrXKTlIdNeXxK9azz1hD9XSmZRcBl2zr5i2VYYXYsolJhOoQvjpsXyORa8Ov+ksOBL545hOoA==
    size: 180902919
    blockMapSize: 190291
path: PrivacySafe-arm64.AppImage
sha512: w+pcU3aJRUVYrCrXKTlIdNeXxK9azz1hD9XSmZRcBl2zr5i2VYYXYsolJhOoQvjpsXyORa8Ov+ksOBL545hOoA==
releaseDate: '2024-11-25T20:30:40.255Z'
